Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 638072 - x11-terms/aterm-1.0.1-r3 stabilisation request
Summary: x11-terms/aterm-1.0.1-r3 stabilisation request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: EAPI3Removal
  Show dependency tree
 
Reported: 2017-11-19 01:30 UTC by Michael Palimaka (kensington)
Modified: 2017-12-17 16:00 UTC (History)
0 users

See Also:
Package list:
x11-terms/aterm-1.0.1-r3
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Palimaka (kensington) gentoo-dev 2017-11-19 01:30:31 UTC
Thanks!
Comment 1 Sergei Trofimovich gentoo-dev 2017-11-19 13:04:06 UTC
ppc stable
Comment 2 Sergei Trofimovich gentoo-dev 2017-11-19 19:24:32 UTC
ppc64 stable
Comment 3 Sergei Trofimovich gentoo-dev 2017-11-20 23:12:26 UTC
ia64 stable
Comment 4 Tobias Klausmann gentoo-dev 2017-11-23 11:55:49 UTC
Stable on alpha.
Comment 5 Tobias Klausmann gentoo-dev 2017-12-16 17:28:19 UTC
Stable on amd64.
Comment 6 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2017-12-17 16:00:03 UTC
Took care of the rest and dropped old.